uuid:
  -
    value: 0988ba5f-2075-43c5-b25a-e05071563995
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T11:21:51+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: mountains_wanderlust_greece_thessaloniki25.jpg
thumbnail:
  -
    alt: 'Mountains in Thessaloniki, Greece'
    title: null
    width: 1920
    height: 1279
    target_type: file
    target_uuid: 7a4923e4-4cc9-40c4-8289-d1916ebf568f
created:
  -
    value: '2019-10-29T11:20:37+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T11:21:51+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: ff15f42d-0f9f-42ee-a1c0-3901b58e7b6a
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Mountains in Thessaloniki, Greece'
    title: ''
    width: 1920
    height: 1279
    target_type: file
    target_uuid: 7a4923e4-4cc9-40c4-8289-d1916ebf568f
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.7a4923e4-4cc9-40c4-8289-d1916ebf568f
      - file.file.7a4923e4-4cc9-40c4-8289-d1916ebf568f
    taxonomy_term:
      - taxonomy_term.regions_destinations.ff15f42d-0f9f-42ee-a1c0-3901b58e7b6a
